
body{
    background: linear-gradient(to left, #1CB5E0, #1736e7);
}


.hist {
    color: black;
    text-shadow: 3px 3px 30px black;

}

.hist:hover,
.hist:active
{
    border: 10px solid black;

}



.intro {
        font-family: Georgia, 'Times New Roman', Times, serif;
        color: black;
        font-size: 40px;
        font-style: italic;
            display: flex;
            justify-content: center;

                border: 6px solid black;
                border-radius: 6px;
                    text-shadow: 4px 4px 12px white;
                    box-shadow: 4px 4px 12px black;
}



.txt {
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
        color: black;
        font-size: 25px;
            margin: 50px;
            padding: 50px;
                display: flex;
                justify-content: space-around ;
                    box-shadow: 4px 4px 12px whitesmoke;
}


.txt:hover {
    border: solid 3px gold;
    border-radius: 6px;
}

.fin {
        font-family: "Impact";
        color: black;
        font-size: 40px;
            display: flex;
            justify-content: center;
                border: 12px black solid;
}


.sommaire{
    font-family: "impact";
    font-size: 35px;
    color: whitesmoke;
    text-decoration: underline whitesmoke;
        border: 3px solid whitesmoke;
        background-color: black;
            box-shadow: 4px 4px 20px whitesmoke;


}


.chap {
    font-family: "impact";
    font-size: 35px;
    color: whitesmoke;
    text-decoration: underline whitesmoke;
        border: 3px solid whitesmoke;
        background-color: black;
            box-shadow: 4px 4px 20px whitesmoke;
            margin: 10px;

}


